# Delete a message

URL: https://www.inclamo.com/docs/api/application/messages/delete-a-message

> Delete a message and it's attachments from the conversation.

## DELETE /api/v1/accounts/{account_id}/conversations/{conversation_id}/messages/{message_id}

Delete a message

Delete a message and it's attachments from the conversation.

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `conversation_id` (path, required, integer): The numeric ID of the conversation
- `message_id` (path, required, integer): The numeric ID of the message

### Responses

- 200: Success
- 401: Unauthorized
- 404: The message or conversation does not exist in the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
